Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.dics.core.v4.reimbursementlaw.submit
Class ReimbursementConditionKeyType

    java.lang.Object
      be.fgov.ehealth.dics.core.v4.reimbursementlaw.submit.ReimbursementConditionKeyType

All Implemented Interfaces:
  Serializable

Direct Known Subclasses:
  ConsultReimbursementConditionType

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:04:31+01:00",
               comments="JAXB RI v2.2.11")
    public class ReimbursementConditionKeyType

extends Object
implements Serializable

Java class for ReimbursementConditionKeyType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="ReimbursementConditionKeyType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <attribute name="LegalTextRelativePath" use="required" type="{urn:be:fgov:ehealth:dics:core:v4:reimbursementlaw:submit}LegalTextPathType" />
           <attribute name="Key" use="required" type="{http://www.w3.org/2001/XMLSchema}string" />
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`ReimbursementConditionKeyType()`

Method Summary
`String` | `getKey()` Gets the value of the key property.
`String` | `getLegalTextRelativePath()` Gets the value of the legalTextRelativePath property.
`void` | `setKey(String value)` Sets the value of the key property.
`void` | `setLegalTextRelativePath(String value)` Sets the value of the legalTextRelativePath property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ReimbursementConditionKeyType

    public ReimbursementConditionKeyType()

Method Detail

### getLegalTextRelativePath

    public String getLegalTextRelativePath()

  Gets the value of the legalTextRelativePath property.

  Returns:
    possible object is `String`

### setLegalTextRelativePath

    public void setLegalTextRelativePath(String value)

  Sets the value of the legalTextRelativePath property.

  Parameters:
    `value` - allowed object is `String`

### getKey

    public String getKey()

  Gets the value of the key property.

  Returns:
    possible object is `String`

### setKey

    public void setKey(String value)

  Sets the value of the key property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPRACTICALNURSE 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.